package customer_comment

type CustomerComment struct {
	Id           int
	HeadImgUrl   string
	CustomerName string
	CompanyName  string
	Comment      string
}

func (c *CustomerComment) TableName() string  {
	return "customer_comment"
}